function CreateArmyPlayer()


	local Position = GetPosition("PlayerRanged")
	local LookAt = GetPosition("Dario")

	-- Create bow men
	Logic.SetEntityName(AI.Entity_CreateFormation(
						1,
						Entities.PU_LeaderBow4,
						0,
						16,
						Position.X,Position.Y,
						LookAt.X,LookAt.Y,
						0,
						0),"P1Ranged")

	Position = GetPosition("PlayerMelees")
	LookAt = GetPosition("Dario")

	-- Create bow men
	Logic.SetEntityName(AI.Entity_CreateFormation(
						1,
						Entities.PU_LeaderSword4,
						0,
						16,
						Position.X,Position.Y,
						LookAt.X,LookAt.Y,
						0,
						0),"P1Melees")


end